/*
Theme Name: Extra Child
Theme URI: 
Description: Child theme for the Extra theme
Author: <a href="http://www.elegantthemes.com">Elegant Themes</a>
Author URI: 
Template: Extra
Version: 2.4.2
*/


@import url('../Extra/style.css');

.posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .header, .posts-blog-feed-module.standard .hentry.type-page.has-post-thumbnail .header, .posts-blog-feed-module.standard .hentry.type-project.has-post-thumbnail .header, .posts-blog-feed-module.standard .hentry.type-product.has-post-thumbnail .header, .posts-blog-feed-module.standard .hentry.et-format-standard.has-post-thumbnail .header, .posts-blog-feed-module.standard .hentry.et-format-text.has-post-thumbnail .header {
    display: block;
    width: 245px;
}

.posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .post-content, .posts-blog-feed-module.standard .hentry.type-page.has-post-thumbnail .post-content, .posts-blog-feed-module.standard .hentry.type-project.has-post-thumbnail .post-content, .posts-blog-feed-module.standard .hentry.type-product.has-post-thumbnail .post-content, .posts-blog-feed-module.standard .hentry.et-format-standard.has-post-thumbnail .post-content, .posts-blog-feed-module.standard .hentry.et-format-text.has-post-thumbnail .post-content {
    width: calc(100% - 245px);
}

.et_pb_extra_module .post-meta, .et_extra_other_module .post-meta {
    padding: 0;
}

.et_pb_widget.widget_et_ads img {
	width: 100%;
}